WordPress.org

Plugin Directory

Podpora online

Online podpora pro českou komunitu. Naleznete zde překlady pluginů, šablon a mnoho dalšího.

Requires: 3.0.0 or higher
Compatible up to: 4.2.1
Last Updated: 2015-5-3
Active Installs: 60+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1